
.chat-box__header{
  position: absolute;
  top: 0;
  left: 0;
  height: 45px;
  width: 100%;
  margin-bottom: 10px;
  background: #FFFFFF;
  background-image: linear-gradient(180deg, #29F999 0%, #007EF6 100%);
  background-image: linear-gradient(135deg, #17EAD9 0%, #6078EA 100%);

  img{
    margin: 10px;
  }

  .chat-box__header__close--btn{
    position: relative;
    float: right;
    width: 25px;
    height: 25px;
    margin: 10px;
    background: transparent url("../../src/assets/icons/close_icon.svg") center center / contain no-repeat;
    cursor: pointer;
    
  }

}